git-branchless-init(1)

NAME
init - Initialize the branchless workflow for this repository

SYNOPSIS
init [--uninstall] [--main-branch] [-h|--help]

DESCRIPTION
Initialize the branchless workflow for this repository

OPTIONS

--uninstall
    Uninstall the branchless workflow instead of initializing it

--main-branch=MAIN_BRANCH_NAME
    Use the provided name as the name of the main branch. If not set, it will be auto-detected. If it can't be auto-detected, then you will be prompted to enter a value for the main branch name.

-h, --help
    Print help (see a summary with '-h')